[torqueusers] installing torque-2.3.5 on mac snowleopard

Michael Jennings mej at lbl.gov
Wed Jun 30 17:01:31 MDT 2010


On Wednesday, 30 June 2010, at 15:53:40 (-0700),
Yasaman Ghadarghadr wrote:

> ../Libifl/pbsD_connect.c: In function 'send_unix_creds':
> ../Libifl/pbsD_connect.c:512:12: error: ISO C90 forbids array 'buf' whose size can't be evaluated
> 
> ../Liblog/pbs_log.c: In function 'log_size':
> ../Liblog/pbs_log.c:921:3: error: 'fstat64' is deprecated (declared at /usr/include/sys/stat.h:463)

These should be warnings.  Make sure you don't have -Werror in your
CFLAGS or CPPFLAGS.

Michael

-- 
Michael Jennings <mej at lbl.gov>
Linux Systems and Cluster Engineer
High-Performance Computing Services
Bldg 50B-3209E      W: 510-495-2687
MS 050C-3396        F: 510-486-8615


More information about the torqueusers mailing list